Subject: Re: Perl gets \r in strings even in text mode
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 16:38:46 +0200

> Reuben Thomas schrieb am 2001-10-16 14:09:

>I'm currently having problems with Perl returning strings with CRLFs in 
>rather than just LFs, even when read in text mode, from a text-mode mount 
>point.

Yes, this is a known bug.  I'm trying to release a new version this week,
but I cannot say if I will find the bug.

Until it is resolved you will need to use binary mounts, this problem
exist only on textmounts.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/